Subject: building trn-4.0-test76 on cygwin - shell errors?
From: Mike Norman <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jun 2002 06:01:55 -0400

I have been trying to run the 'Configure' script that comes with 
trn-4.0-test76 - it
gets almost the whole way thru .. then complains that the config.sh file 
IT generated
has an error:

I see a config.sh file.  Shall I use it to set the defaults? [y]
Fetching default answers from your old config.sh file...
./config.sh: 267: Syntax error: Unterminated quoted string

..
vspell=''
who='/usr/bin/who'
xlibpth='/usr/lib/386 /lib/386'
yacc='yacc'

[line 267 is the setting for xlibpth]

Anyone know how to fix this? anyone already have a cygwin-binary for trn?

Thanks in advance,
Mike Norman

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/